body
  -webkit-overflow-scrolling: touch

  &::-webkit-scrollbar
    width: 4px
    height: 4px

  &::-webkit-scrollbar-thumb
    background-color: $black
  
  +norms(r)
  +base-text
  line-height: $base-lh
  color: $base-text-color

  text-rendering: optimizeLegibility
  font-variant-ligatures: none
  font-feature-settings: "liga" 0

  --body-bg: #fff
  background: var(--body-bg)

body.no-scroll
  overflow: hidden
  width: 100%
  height: 100vh
  position: fixed

html, body
  height: 100%

